Subject: bug#19813: 24.4; emacs crashes on exit

From: Test User <[email-masked]>
Date: Sun, 8 Feb 2015 11:59:06 -0500

On Sun, Feb 8, 2015 at 11:06 AM, Eli Zaretskii <[email-masked]> wrote:

>
> Since the problem does not happen in "emacs -Q", there's some
> customization on your ~/.emacs file that triggers it.  Could you
> please bisect your .emacs until you find the smallest part of it that
> still causes the problem, and then post here that part?  We need a
> reproducible recipe to investigate the reasons for the abort.
>

I have just two lines in my .emacs file. I commented them both out but it
made no difference. I even renamed .emacs and .emacs.d but it still did
not help.

Regards,
Test User.